Bug 1266660 - jboss-logmanager-2.0.0.Final is available
jboss-logmanager-2.0.0.Final is available
Product: Fedora
Classification: Fedora
Component: jboss-logmanager (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-26 05:18 EDT by gil cattaneo
Modified: 2016-05-27 05:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: jboss-logmanager-2.0.3-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-05-27 04:51:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-09-26 05:18:47 EDT
Latest upstream release: 2.0.0.Final
Current version/release in rawhide: 1.5.2-4.fc24
URL: https://github.com/jboss-logging/jboss-logmanager/tags
Please, consider upgrading
Comment 1 Jan Kurik 2016-02-24 08:47:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
Comment 2 gil cattaneo 2016-05-27 04:52:59 EDT
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14272509

Note You need to log in before you can comment on or make changes to this bug.